.app-title{
    font-family: verdana;
    margin-top: 8rem;
}

.item{
    font-size: 1.5rem;
    padding: 3rem 2rem;
    text-align: left;
    border-radius: 18px;
    cursor: pointer;
    transition: all .2s ease;
}

.item:hover{
    background-color:#00B0FF;
    color:white;
}

.item > div{
    padding: 0 20px;
    width:100%;
}

.overlay{
    position: fixed;
    transition: all .2s ease;
    top: 0;
    right:0;
    bottom:0;
    left: 0;
    width:100%;
    visibility: hidden;
    z-index: 5;
}

.overlay.active{
    background-color:#000000b8;
    visibility: visible;
    height: 100%;
    
}

.details{
    background:#00B0FF;
    padding:0;
    position: fixed;
    width: 100%;
    bottom:0;
    top: 0;
    z-index: 5;
    visibility: visible;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    overflow: auto;
}

.title-container{
    padding: 2rem 2rem;
}

.body-container{
    padding: 1rem 2rem;
}